ALTER TABLE "lqbz"."als_life_prediction_t" ADD COLUMN "aircraft_type" VARCHAR2(255);
ALTER TABLE "lqbz"."als_life_prediction_t" ADD COLUMN "code" VARCHAR2(255);
ALTER TABLE "lqbz"."als_life_prediction_t" ADD COLUMN "result_content" VARCHAR2(4000);
ALTER TABLE "lqbz"."als_life_prediction_t" MODIFY "aircraft_id" VARCHAR2(255) NULL;
ALTER TABLE "lqbz"."als_life_prediction_t" DROP "SYSTEM";
ALTER TABLE "lqbz"."als_life_prediction_t" DROP "remain_tiem";
COMMENT ON COLUMN "lqbz"."als_life_prediction_t"."aircraft_type" IS '飞机型号';
COMMENT ON COLUMN "lqbz"."als_life_prediction_t"."code" IS '编码';
DROP TABLE "lqbz"."als_life_prediction_result_t";
